import request from '@/utils/request';
import { AxiosPromise } from 'axios';
import { TagQuery, TagVO } from './types';

export function listTag(query: TagQuery): AxiosPromise<any> {
  return request({
    url: '/system/tag/list',
    method: 'get',
    params: query
  });
}
